.banner_desktop {
    display: block;
}

.banner_mobile {
    display: none;
}




/* BANNER */
#bannerM03 .arrows_banner .owl-prev,
#bannerM03 .arrows_banner .owl-next {
    width: 100px;
    height: 100%;
    border: 0;
    color: #dddddd !important;
    font-size: 30px !important;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .5s;
    position: absolute;
    z-index: 999;
    top: 0;
}

#bannerM03 .arrows_banner .owl-prev {
    left: 0;
}
#bannerM03 .arrows_banner .owl-next {
    right: 0;
}

#bannerM03 .arrows_banner .owl-dots {
    bottom: 20px;
    position: absolute;
    z-index: 9999;
    display: block !important;
    left: 50%;
    transform: translate(-50%, -50%);
}

#bannerM03 .arrows_banner .owl-dots .owl-dot span {
    display: block;
    width: 30px;
    height: 3px;
    border-radius: 0px;
}
    
#bannerM03 .arrows_banner .owl-dots .owl-dot.active span {
    width: 30px;
}

/*  */
#bannerM03 {
    /* width: 100%;
    height: auto;
    position: relative; */
    

    width: 100%;
    height: auto;
    position: relative;
    overflow: hidden;

    /* width: 100%;
	height: calc(100vh - 120px);
	position: relative; */

}

#bannerM03 img {
    width: 100%;
}

/* #bannerM03 .mask_banner {
    width: 100%;
    height: 100%;
    position: absolute;
    inset: 0;
    z-index: 9;
    background-color: rgba(0, 0, 0, 0.699);
    display: flex;
    align-items: center;
} */
/* BANNER */





/* CSS RESPONSIVE */

@media (min-width: 1900px) {
    #bannerM03 .arrows_banner .owl-prev,
    #bannerM03 .arrows_banner .owl-next {
        width: 10%;
    }

    #bannerM03 .arrows_banner .owl-prev {
        left: 0;
    }
    #bannerM03 .arrows_banner .owl-next {
        right: 0;
    }

    

}




/* @media (max-width:1200px) {
    .banner_desktop {
        display: none;
    }

    .banner_mobile {
        display: block;
        height: 600px;
        background-color: #000;
    }
} */




@media (max-width: 560px) { 
    #bannerM03 .arrows_banner .owl-dots {
        bottom: 5px;
    }

    .banner_desktop {
        display: none;
    }

    .banner_mobile {
        display: block;
        height: 600px;
        background-color: #f00;
    }

    .banner_mobile img {
        width: 100%;
        height: 100%;
        object-fit: cover !important;
    } 

}

@media (max-width: 500px) {}







